Subject: Ticket Assigned - Re: # 7673610713
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 09:08:02 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: # 7673610713 

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: Basel Alzinje
Sent: Tuesday, September 28, 2021 11:11:25 PM
To: [email-masked] <[email-masked]>
Subject: FW: # 7673610713

Good day

The attachment below is an online purchase order from Center point Group Bahrain. The total value was 22,73 Bahraini dinars. Some of the goods were returned and a sum of 16.28 Bahraini dinars was returned to the account of the registered name: Ryan Basil, who was satisfied with an online purchase voucher on the site.

Subject: I lost this account and I couldn't get it back in every way. Many attempts have been made and I couldn't get it back. This account has the amount mentioned

Please identify an account through my purchase order number # 7673610713

Please contact me on the mobile number: 0097339943111

Please reply to this topic as soon as possible and contact me

Thank you for your cooperation

Sender: Basel Radhi

From: Basel Alzinje
Sent: Tuesday, September 28, 2021 10:52 PM
To: [email-masked]
Subject: # 7673610713

السلام عليكم

المرفق في الاسفل هو طلب شراء اونلان من مجموعه سنتر بوين البحرين كانت القيمة الاجمالية 22,73 دينار بحريني وتم استرجاع بعض من السلع وارجاع مبلغ مالي وقدرة 16.28 دينار بحريني في حساب المسجل باسم : ريان باسل رضي كا قسيمة شراء اونلاين في موقع.

الموضوع : لقد فقدت هذا الحساب ولم استطع ارجاعه بكل الطرق كثرة المحاولات ولم استطع ارجاعه وهذا الحساب به المبلغ المذكور

الرجاء منكم التعرف على حساب عن طريق رقم طلب عمليى الشراء # 7673610713

الرجاء منكم التواصل معي على رقم الموبايل : 0097339943111

ارجو الرد على الموضوع في اقرب فرصه والتواصل معي

وشكرا لكم على حسن تعاونكم

المرسل : باسل رضي

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3193225